<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Viktor Vladimirovich 27/2 </title>
</head>
<body>
<ol>
<li>
<h3>С помощью команды ping на учебном сервере узнать IP-адрес веб-сервера kubsu.ru, сделать скриншот вызова команды ping, добавить скриншот в git-репозитарий задания.</h3>
<img src="Снимок1.PNG" alt="Пункт1">
<img src="2.PNG" alt="Пункт2">
</li>
<li>
<h3>С помощью команды nslookup узнать A-записи и MX-записи домена kubsu.ru и kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.</h3>
<img src="3.PNG" alt="Пункт3">
</li>
<li>
<h3>С помощью команды whois узнать дату регистрации домена kubsu.ru и kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.</h3>
<img src="4.PNG" alt="Пункт4">
</li>
<li>
<img src="5.PNG" alt="Пункт5">
</li>
<li>
<h3>Скачали с помощью программы filezilla</h3>
<img src="6.PNG" alt="Пункт6">
</li>
</ol>
</body>
</html>
